Subject: Re: bug#13841: 24.3.50; Regression - unreadable `C-h k' help

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2016 17:13:33 +0200

Eli Zaretskii <[email-masked]> writes:

> No, I think we should forbid using a lambda as a user-visible key
> binding.

I think we should avoid doing so in the code in Emacs (we already avoid
using lambdas as function definitions for normal keystrokes, but it's
present in some menus), but I don't think we should make that invalid in
general.  I think it's fine for a user to define menus (or keystrokes)
"sloppily" for private use.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no